#!/bin/sh
#
# $Id: daily-clean.sh,v 1.1.1.1 2000/07/05 09:45:35 he Exp $ 
#

# Daily cleanup of cache directories, discard data not accessed
# in %CACHETTL% days.

DIRS="%IMGDIR% %PLOTCACHE%"

for d in ${DIRS}; do
    find $d -type f -atime +%CACHETTL% -print | xargs rm -f
done

